oe.php

Oe.php

Module for calculating over-equipping of items

Command Keyword Argument(s) Description Tell Guild Priv
!oe <level> Shows the minimum skill level required to use an item with <level> requirement and
shows the maximum skill level requirement an item can have if your skill level is <level>
Guest Member Admin
  • oe.php.txt
  • Last modified: 2020/09/12 01:30
  • (external edit)